{
  "version": 3,
  "targets": {
    "net9.0": {
      "Microsoft.Extensions.Configuration/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.2",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "System.Text.Json": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.2",
          "Microsoft.Extensions.Configuration.Json": "10.0.2",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/Microsoft.Extensions.Configuration.UserSecrets.props": {},
          "buildTransitive/net8.0/Microsoft.Extensions.Configuration.UserSecrets.targets": {}
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.2": {
        "type": "package",
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.2",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.2",
          "Microsoft.Extensions.Primitives": "10.0.2"
        },
        "compile": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Microsoft.Extensions.Primitives/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "Polly/8.6.5": {
        "type": "package",
        "dependencies": {
          "Polly.Core": "8.6.5"
        },
        "compile": {
          "lib/net6.0/Polly.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net6.0/Polly.dll": {
            "related": ".pdb;.xml"
          }
        }
      },
      "Polly.Core/8.6.5": {
        "type": "package",
        "compile": {
          "lib/net8.0/Polly.Core.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "related": ".pdb;.xml"
          }
        }
      },
      "System.IO.Pipelines/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net9.0/System.IO.Pipelines.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/System.IO.Pipelines.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        }
      },
      "System.Text.Encodings.Web/10.0.2": {
        "type": "package",
        "compile": {
          "lib/net9.0/System.Text.Encodings.Web.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/System.Text.Encodings.Web.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/_._": {}
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "assetType": "runtime",
            "rid": "browser"
          },
          "runtimes/win/lib/net9.0/System.Text.Encodings.Web.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Text.Json/10.0.2": {
        "type": "package",
        "dependencies": {
          "System.IO.Pipelines": "10.0.2",
          "System.Text.Encodings.Web": "10.0.2"
        },
        "compile": {
          "lib/net9.0/System.Text.Json.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net9.0/System.Text.Json.dll": {
            "related": ".xml"
          }
        },
        "build": {
          "buildTransitive/net8.0/System.Text.Json.targets": {}
        }
      }
    }
  },
  "libraries": {
    "Microsoft.Extensions.Configuration/10.0.2": {
      "sha512": "Lws+o4DFw6p5NquRoYA3d5QVvi49ugNw7TxbW4QGLsL8F1LCCyJqWFy0+RMQ/hzUuS9aKV5NJ/XGAF5N9/RQcQ==",
      "type": "package",
      "path": "microsoft.extensions.configuration/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.targets",
        "lib/net10.0/Microsoft.Extensions.Configuration.dll",
        "lib/net10.0/Microsoft.Extensions.Configuration.xml",
        "lib/net462/Microsoft.Extensions.Configuration.dll",
        "lib/net462/Microsoft.Extensions.Configuration.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.xml",
        "lib/net9.0/Microsoft.Extensions.Configuration.dll",
        "lib/net9.0/Microsoft.Extensions.Configuration.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.xml",
        "microsoft.extensions.configuration.10.0.2.nupkg.sha512",
        "microsoft.extensions.configuration.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.2": {
      "sha512": "KC5PslaTDnTuTvyke0KYAVBYdZ7IVTsU3JhHe69BpEbHLcj1YThP3bIGtZNOkZfast2AuLnul5lk4rZKxAdUGQ==",
      "type": "package",
      "path": "microsoft.extensions.configuration.abstractions/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.Abstractions.targets",
        "lib/net10.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net10.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net462/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Abstractions.xml",
        "microsoft.extensions.configuration.abstractions.10.0.2.nupkg.sha512",
        "microsoft.extensions.configuration.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.2": {
      "sha512": "6vStNVa/7hcT6VrYvVMGCWUl/QIKwNeQaSGnKw1E4RPpZbQbOjDsATCbrQUa0sFUs7LW8T9aZ2NBKttMz1+WuA==",
      "type": "package",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.FileExtensions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.FileExtensions.targets",
        "lib/net10.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net10.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/net462/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net462/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.FileExtensions.xml",
        "microsoft.extensions.configuration.fileextensions.10.0.2.nupkg.sha512",
        "microsoft.extensions.configuration.fileextensions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.Json/10.0.2": {
      "sha512": "ovjOVr+rNxOT249iezwihlPNMaIJdBC6PMGeMnzhkm5EoKJWFjp3mmvtndfHY6A88X4wulXlidMhmjX8v6V/aw==",
      "type": "package",
      "path": "microsoft.extensions.configuration.json/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.Json.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.Json.targets",
        "lib/net10.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net10.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/net462/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net462/Microsoft.Extensions.Configuration.Json.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/net9.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Json.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.Json.xml",
        "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.dll",
        "lib/netstandard2.1/Microsoft.Extensions.Configuration.Json.xml",
        "microsoft.extensions.configuration.json.10.0.2.nupkg.sha512",
        "microsoft.extensions.configuration.json.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.2": {
      "sha512": "4Doiw8ILZz60D3WuoKRPoUjcNO6a5tP+D1T3L4SdVm/AC8VcyEYgUVbpzu+XPCzstM2oPefLvOGXMde8C8UAKg==",
      "type": "package",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Configuration.UserSecrets.targets",
        "buildTransitive/net462/Microsoft.Extensions.Configuration.UserSecrets.props",
        "buildTransitive/net462/Microsoft.Extensions.Configuration.UserSecrets.targets",
        "buildTransitive/net8.0/Microsoft.Extensions.Configuration.UserSecrets.props",
        "buildTransitive/net8.0/Microsoft.Extensions.Configuration.UserSecrets.targets",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Configuration.UserSecrets.targets",
        "buildTransitive/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.props",
        "buildTransitive/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.targets",
        "lib/net10.0/Microsoft.Extensions.Configuration.UserSecrets.dll",
        "lib/net10.0/Microsoft.Extensions.Configuration.UserSecrets.xml",
        "lib/net462/Microsoft.Extensions.Configuration.UserSecrets.dll",
        "lib/net462/Microsoft.Extensions.Configuration.UserSecrets.xml",
        "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll",
        "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.xml",
        "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll",
        "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Configuration.UserSecrets.xml",
        "microsoft.extensions.configuration.usersecrets.10.0.2.nupkg.sha512",
        "microsoft.extensions.configuration.usersecrets.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.2": {
      "sha512": "+r/eJ+slW/EmwWmH3En4gzRg1k6+yTqexoHBrMuz5fxsIKJA8MDiSGepjw/ko3XyNqg+w3dxQe+huoVXs5XDJw==",
      "type": "package",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.FileProviders.Abstractions.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.FileProviders.Abstractions.targets",
        "lib/net10.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net10.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/net462/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net462/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.dll",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Abstractions.xml",
        "microsoft.extensions.fileproviders.abstractions.10.0.2.nupkg.sha512",
        "microsoft.extensions.fileproviders.abstractions.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.2": {
      "sha512": "4+ypApaugtHIz5Q2Z3oC4+erDbOgy0HrMFYS3Nm3qmTXyqK7sU7LJWY9gci99Wcx6j7ivgk8kdCkgmvsA4t0Ow==",
      "type": "package",
      "path": "microsoft.extensions.fileproviders.physical/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.FileProviders.Physical.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.FileProviders.Physical.targets",
        "lib/net10.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net10.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/net462/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net462/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Physical.dll",
        "lib/netstandard2.0/Microsoft.Extensions.FileProviders.Physical.xml",
        "microsoft.extensions.fileproviders.physical.10.0.2.nupkg.sha512",
        "microsoft.extensions.fileproviders.physical.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.2": {
      "sha512": "XozoMaWcFIv1tv0LDF+YMeZYjiNiNIewpNdZ3TEoVGf8ROrp0hVoEdUyUBsI8oYGM5U3Z5hiNEv0j2Z5COnMgg==",
      "type": "package",
      "path": "microsoft.extensions.filesystemglobbing/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.FileSystemGlobbing.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.FileSystemGlobbing.targets",
        "lib/net10.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net10.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/net462/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net462/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.dll",
        "lib/netstandard2.0/Microsoft.Extensions.FileSystemGlobbing.xml",
        "microsoft.extensions.filesystemglobbing.10.0.2.nupkg.sha512",
        "microsoft.extensions.filesystemglobbing.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Microsoft.Extensions.Primitives/10.0.2": {
      "sha512": "QmSiO+oLBEooGgB3i0GRXyeYRDHjllqt3k365jwfZlYWhvSHA3UL2NEVV5m8aZa041eIlblo6KMI5txvTMpTwA==",
      "type": "package",
      "path": "microsoft.extensions.primitives/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/Microsoft.Extensions.Primitives.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/Microsoft.Extensions.Primitives.targets",
        "lib/net10.0/Microsoft.Extensions.Primitives.dll",
        "lib/net10.0/Microsoft.Extensions.Primitives.xml",
        "lib/net462/Microsoft.Extensions.Primitives.dll",
        "lib/net462/Microsoft.Extensions.Primitives.xml",
        "lib/net8.0/Microsoft.Extensions.Primitives.dll",
        "lib/net8.0/Microsoft.Extensions.Primitives.xml",
        "lib/net9.0/Microsoft.Extensions.Primitives.dll",
        "lib/net9.0/Microsoft.Extensions.Primitives.xml",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll",
        "lib/netstandard2.0/Microsoft.Extensions.Primitives.xml",
        "microsoft.extensions.primitives.10.0.2.nupkg.sha512",
        "microsoft.extensions.primitives.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "Polly/8.6.5": {
      "sha512": "VqtW2ZE/ALvQMAH1cQY3qZ2cF2OXa3oe/HKMdOv6Q02HCoEW0rsFNfcBONXlHBe1TnjWW1vdRxBEkPeq0/2FHA==",
      "type": "package",
      "path": "polly/8.6.5",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE",
        "lib/net462/Polly.dll",
        "lib/net462/Polly.pdb",
        "lib/net462/Polly.xml",
        "lib/net472/Polly.dll",
        "lib/net472/Polly.pdb",
        "lib/net472/Polly.xml",
        "lib/net6.0/Polly.dll",
        "lib/net6.0/Polly.pdb",
        "lib/net6.0/Polly.xml",
        "lib/netstandard2.0/Polly.dll",
        "lib/netstandard2.0/Polly.pdb",
        "lib/netstandard2.0/Polly.xml",
        "package-icon.png",
        "package-readme.md",
        "polly.8.6.5.nupkg.sha512",
        "polly.nuspec"
      ]
    },
    "Polly.Core/8.6.5": {
      "sha512": "t+sUVrIwvo7UmsgHGgOG9F0GDZSRIm47u2ylH17Gvcv1q5hNEwgD5GoBlFyc0kh/pebmPyrAgvGsR/65ZBaXlg==",
      "type": "package",
      "path": "polly.core/8.6.5",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LICENSE",
        "lib/net462/Polly.Core.dll",
        "lib/net462/Polly.Core.pdb",
        "lib/net462/Polly.Core.xml",
        "lib/net472/Polly.Core.dll",
        "lib/net472/Polly.Core.pdb",
        "lib/net472/Polly.Core.xml",
        "lib/net6.0/Polly.Core.dll",
        "lib/net6.0/Polly.Core.pdb",
        "lib/net6.0/Polly.Core.xml",
        "lib/net8.0/Polly.Core.dll",
        "lib/net8.0/Polly.Core.pdb",
        "lib/net8.0/Polly.Core.xml",
        "lib/netstandard2.0/Polly.Core.dll",
        "lib/netstandard2.0/Polly.Core.pdb",
        "lib/netstandard2.0/Polly.Core.xml",
        "package-icon.png",
        "package-readme.md",
        "polly.core.8.6.5.nupkg.sha512",
        "polly.core.nuspec"
      ]
    },
    "System.IO.Pipelines/10.0.2": {
      "sha512": "EqMsn9r18ABvTDxrDce4OWDhBE3y+rR23ilG7Y3BudDKrDKrLG/hkD/JmeFZbctAPxSkCjyJ/Ddwbn/g7ufRJA==",
      "type": "package",
      "path": "system.io.pipelines/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.IO.Pipelines.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.IO.Pipelines.targets",
        "lib/net10.0/System.IO.Pipelines.dll",
        "lib/net10.0/System.IO.Pipelines.xml",
        "lib/net462/System.IO.Pipelines.dll",
        "lib/net462/System.IO.Pipelines.xml",
        "lib/net8.0/System.IO.Pipelines.dll",
        "lib/net8.0/System.IO.Pipelines.xml",
        "lib/net9.0/System.IO.Pipelines.dll",
        "lib/net9.0/System.IO.Pipelines.xml",
        "lib/netstandard2.0/System.IO.Pipelines.dll",
        "lib/netstandard2.0/System.IO.Pipelines.xml",
        "system.io.pipelines.10.0.2.nupkg.sha512",
        "system.io.pipelines.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Text.Encodings.Web/10.0.2": {
      "sha512": "Ro4cLT4qpRy64crfLAy3ekihtXckeXrD5eI6qb6NDSEVyHcHsmH7KgN4dbnIuiBmXIoaCslx4SynLYxag1SLSQ==",
      "type": "package",
      "path": "system.text.encodings.web/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "buildTransitive/net461/System.Text.Encodings.Web.targets",
        "buildTransitive/net462/_._",
        "buildTransitive/net8.0/_._",
        "buildTransitive/netcoreapp2.0/System.Text.Encodings.Web.targets",
        "lib/net10.0/System.Text.Encodings.Web.dll",
        "lib/net10.0/System.Text.Encodings.Web.xml",
        "lib/net462/System.Text.Encodings.Web.dll",
        "lib/net462/System.Text.Encodings.Web.xml",
        "lib/net8.0/System.Text.Encodings.Web.dll",
        "lib/net8.0/System.Text.Encodings.Web.xml",
        "lib/net9.0/System.Text.Encodings.Web.dll",
        "lib/net9.0/System.Text.Encodings.Web.xml",
        "lib/netstandard2.0/System.Text.Encodings.Web.dll",
        "lib/netstandard2.0/System.Text.Encodings.Web.xml",
        "runtimes/browser/lib/net10.0/System.Text.Encodings.Web.dll",
        "runtimes/browser/lib/net10.0/System.Text.Encodings.Web.xml",
        "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll",
        "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.xml",
        "runtimes/wasi/lib/net10.0/System.Text.Encodings.Web.dll",
        "runtimes/wasi/lib/net10.0/System.Text.Encodings.Web.xml",
        "runtimes/win/lib/net9.0/System.Text.Encodings.Web.dll",
        "runtimes/win/lib/net9.0/System.Text.Encodings.Web.xml",
        "system.text.encodings.web.10.0.2.nupkg.sha512",
        "system.text.encodings.web.nuspec",
        "useSharedDesignerContext.txt"
      ]
    },
    "System.Text.Json/10.0.2": {
      "sha512": "zy8ey7I16G9neZ6uzxrnYwS7pidElzN8XarsBjGu7lE2m7afTKMEe18KbY3ZSmh/z/bR40oxjd6hlUcmOEaMHw==",
      "type": "package",
      "path": "system.text.json/10.0.2",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "PACKAGE.md",
        "THIRD-PARTY-NOTICES.TXT",
        "analyzers/dotnet/roslyn3.11/cs/System.Text.Json.SourceGeneration.dll",
        "analyzers/dotnet/roslyn3.11/cs/cs/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/de/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/es/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/fr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/it/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ja/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ko/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pl/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/pt-BR/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/ru/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/tr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hans/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn3.11/cs/zh-Hant/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/System.Text.Json.SourceGeneration.dll",
        "analyzers/dotnet/roslyn4.0/cs/cs/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/de/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/es/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/fr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/it/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ja/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ko/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pl/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/pt-BR/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/ru/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/tr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hans/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.0/cs/zh-Hant/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/System.Text.Json.SourceGeneration.dll",
        "analyzers/dotnet/roslyn4.4/cs/cs/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/de/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/es/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/fr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/it/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ja/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ko/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pl/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/pt-BR/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/ru/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/tr/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hans/System.Text.Json.SourceGeneration.resources.dll",
        "analyzers/dotnet/roslyn4.4/cs/zh-Hant/System.Text.Json.SourceGeneration.resources.dll",
        "buildTransitive/net461/System.Text.Json.targets",
        "buildTransitive/net462/System.Text.Json.targets",
        "buildTransitive/net8.0/System.Text.Json.targets",
        "buildTransitive/netcoreapp2.0/System.Text.Json.targets",
        "buildTransitive/netstandard2.0/System.Text.Json.targets",
        "lib/net10.0/System.Text.Json.dll",
        "lib/net10.0/System.Text.Json.xml",
        "lib/net462/System.Text.Json.dll",
        "lib/net462/System.Text.Json.xml",
        "lib/net8.0/System.Text.Json.dll",
        "lib/net8.0/System.Text.Json.xml",
        "lib/net9.0/System.Text.Json.dll",
        "lib/net9.0/System.Text.Json.xml",
        "lib/netstandard2.0/System.Text.Json.dll",
        "lib/netstandard2.0/System.Text.Json.xml",
        "system.text.json.10.0.2.nupkg.sha512",
        "system.text.json.nuspec",
        "useSharedDesignerContext.txt"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net9.0": [
      "Microsoft.Extensions.Configuration >= 10.0.2",
      "Microsoft.Extensions.Configuration.Json >= 10.0.2",
      "Microsoft.Extensions.Configuration.UserSecrets >= 10.0.2",
      "Polly >= 8.6.5",
      "System.Text.Json >= 10.0.2"
    ]
  },
  "packageFolders": {
    "C:\\Users\\Fonex\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Groq.csproj",
      "projectName": "Groq",
      "projectPath": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\Groq.csproj",
      "packagesPath": "C:\\Users\\Fonex\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\Fonex\\Desktop\\DeepSeek\\DeepSeek\\DeepSeek\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\Fonex\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net9.0"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "C:\\Program Files\\dotnet\\library-packs": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net9.0": {
          "targetAlias": "net9.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      },
      "restoreAuditProperties": {
        "enableAudit": "true",
        "auditLevel": "low",
        "auditMode": "all"
      },
      "SdkAnalysisLevel": "9.0.100"
    },
    "frameworks": {
      "net9.0": {
        "targetAlias": "net9.0",
        "dependencies": {
          "Microsoft.Extensions.Configuration": {
            "target": "Package",
            "version": "[10.0.2, )"
          },
          "Microsoft.Extensions.Configuration.Json": {
            "target": "Package",
            "version": "[10.0.2, )"
          },
          "Microsoft.Extensions.Configuration.UserSecrets": {
            "target": "Package",
            "version": "[10.0.2, )"
          },
          "Polly": {
            "target": "Package",
            "version": "[8.6.5, )"
          },
          "System.Text.Json": {
            "target": "Package",
            "version": "[10.0.2, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\9.0.100/PortableRuntimeIdentifierGraph.json"
      }
    }
  }
}